export { default as BrandLogo } from "/brand-logo.jpg";
export { default as DarkLight } from "/dark-light.svg";
export { default as Menu } from "/menu.svg";
export { default as Message } from "/message.svg";
export { default as Setting } from "/setting.svg";
export { default as User } from "/user.jpg";
export { default as  FullScren} from "/full-scren.svg";
export { default as  Setting2} from "/setting-2.svg";
export { default as  Connected} from "/connected.svg";
export { default as  Download} from "/download.svg";
export { default as  Close} from "/close.svg";
